Subject: RE: Ste. Aurelie Timberlands Co., Ltd.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Jun 2001 02:36:00 -0700 (PDT)

Works for me.

Deb -- Unless you or Mark Haedicke advise otherwise, Becky Stephens will 
process SOP for Ste. Aurelie Timberlands as she does for other companies in 
the Enron Wholesale Group, i.e. Service Recipient -- Richard Sanders; Copy 
Recipient -- Linda Guinn; ELU Contact -- Bonnie White.

Kate -- Please confirm with Becky when the change of agent has been effected.

Deb and Kate -- During the interim, I understand that service will be handled 
by the current agent and notice of service will be issued by that agent to 
whomever Deb has designated. If that is to be Becky during this transition, 
Deb will need to so instruct the current agent with a copy of the 
instructions to Becky.

Thanks.

 -----Original Message-----
From:  Cole, Kate  
Sent: Thursday, May 31, 2001 6:00 PM
To: Korkmas, Deb; Cheek, Charles
Cc: Stephens, Becky; Haedicke, Mark; del Vecchio, Peter; Miller, Peggy
Subject: RE: Ste. Aurelie Timberlands Co., Ltd.

Thanks Deb.  We'll proceed to prepare change of agent forms.  Will you also 
be able to provide information on officer or director slates?  At present we 
have no info. at all so we will not be able to get a signature(s) on the 
forms.

Please advise whether minute books, seals, stock certs., etc. will continue 
to be maintained by Canadian counsel in Quebec.

Which are the "documents" referred to in your message below?

Thanks for your help.  It's much appreciated.

Best regards
Kate

Kate B. Cole
Director, Corporate Services
Enron Corp.
Tel: (713) 853-1624
Fax: (713) 646-8007
Email: [email-masked]

 -----Original Message-----
From:  Korkmas, Deb  
Sent: 31 May, 2001 4:48 PM
To: Cheek, Charles
Cc: Stephens, Becky; Cole, Kate; Haedicke, Mark; del Vecchio, Peter
Subject: RE: Ste. Aurelie Timberlands Co., Ltd.

Kate, I think it will be ok to change the registered agent on Ste. Aurelie 
Timberlands and as soon as I receive documents I will forward to you.  I left 
another voice mail yesterday for the asst. secty, Pat Riggy.  I will also 
call again tomorrow.  Thanks, Deb

Deb Korkmas
EWS Legal Dept.
1400 Smith Street, Room 3834A
Houston, TX  77002
Phone:  713-853-5448
Fax:  713-646-3393

	Charles Cheek/ENRON@enronXgate 05/29/2001 06:36 PM 	   To: Kate 
Cole/ENRON@enronXgate, Deb Korkmas/HOU/ECT@ECT  cc: Peter del 
Vecchio/HOU/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT, Becky 
Stephens/ENRON@enronXgate  Subject: RE: Ste. Aurelie Timberlands Co., Ltd.

Good news. 

 -----Original Message-----
From:  Cole, Kate  
Sent: Tuesday, May 29, 2001 3:14 PM
To: Cheek, Charles; Korkmas, Deb
Cc: del Vecchio, Peter; Haedicke, Mark; Stephens, Becky
Subject: RE: Ste. Aurelie Timberlands Co., Ltd.

A slight clarification: SOP is currently made on an individual: John J. 
Flaherty, 443 Congress St., P.O.Box 11410, Portland, ME 04104-7410.  Mr. 
J.M.Gagne' of Fasken Martineau Dumoulin, a law firm in Quebec, handles the 
corporate records but not SOP.  KC

Kate B. Cole
Director, Corporate Services
Enron Corp.
Tel: (713) 853-1624
Fax: (713) 646-8007
Email: [email-masked]

 -----Original Message-----
From:  Cheek, Charles  
Sent: 29 May, 2001 2:52 PM
To: Korkmas, Deb
Cc: del Vecchio, Peter; Haedicke, Mark; Cole, Kate; Stephens, Becky
Subject: Ste. Aurelie Timberlands Co., Ltd.

I understand that you have expressed a preference that service of process 
upon this recently acquired domestic company be received by Canadian counsel. 
This is contrary to the procedure that we implemented a couple of years ago, 
whereby a corporate agent has been assigned as agent for service of process 
relative to all domestic entities affiliated with Enron Corp. in all states. 
Currently, that agent is NRAI. 

There are two exceptions -- PGE and Limbach. Both of these companies 
requested and were granted exceptions to the SOP procedure for specific 
business needs. 

Please provide me the basis for the requested exception as to the captioned 
company. Of course, we will make every effort to accommodate the specific 
business needs of this company. Also, please advise whether you or someone on 
your behalf has determined that the laws in each state in which the company 
is incorporated and does business permits SOP on a foreign individual.

Thanks.